@media screen and (min-width: 1081px), print {
  .sosiki_jyouhou {
    font-size: 1.6rem;
    line-height: 30px;
    padding-bottom: 44px;
    padding-top: 70px;
  }
  .sosiki_jyouhou .row {
    max-width: 940px;
  }
  .sosiki_jyouhou_item {
    margin-bottom: 57px;
  }
  .sosiki_jyouhou_item_ex {
    margin-bottom: 60px;
  }
  .sosiki_jyouhou_item_ex:nth-of-type(1) {
    margin-top: 35px;
  }
  .sosiki_jyouhou p {
    letter-spacing: 1px;
  }
  .sosiki_jyouhou .s_ttl05 {
    font-size: 1.6rem;
    font-weight: bold;
    margin-top: 23px;
    margin-bottom: 17px;
  }
  .sosiki_jyouhou .g_ttl03 {
    margin-bottom: 22px;
  }
  .sosiki_jyouhou .g_ttl03 span {
    font-size: 1.6rem;
  }
  .sosiki_jyouhou .g_link.ml12 {
    margin-left: 12px;
  }
  .sosiki_jyouhou .g_link li.bd {
    padding-bottom: 14px;
    padding-top: 14px;
    margin-bottom: 0;
    padding-left: 12px;
  }
  .sosiki_jyouhou .g_link li.bd::before {
    top: 27px;
  }
  .sosiki_jyouhou .g_link li.bd:nth-of-type(1) {
    border-top: 1px dotted #dcdcdc;
  }
  .sosiki_jyouhou .table,
  .sosiki_jyouhou .table2 {
    margin-top: 17px;
    margin-bottom: 15px;
  }
  .sosiki_jyouhou .table dl,
  .sosiki_jyouhou .table2 dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .sosiki_jyouhou .table dl:nth-of-type(1) dt,
  .sosiki_jyouhou .table2 dl:nth-of-type(1) dt {
    font-size: 1.4rem;
    background-color: #f3f3f3;
    padding-top: 11px;
    padding-bottom: 12px;
  }
  .sosiki_jyouhou .table dl:nth-of-type(1) dd,
  .sosiki_jyouhou .table2 dl:nth-of-type(1) dd {
    font-size: 1.4rem;
    background-color: #f3f3f3;
    padding-top: 11px;
    padding-bottom: 12px;
  }
  .sosiki_jyouhou .table dl:last-child dt,
  .sosiki_jyouhou .table2 dl:last-child dt {
    border-bottom: 1px solid #bebebe;
  }
  .sosiki_jyouhou .table dl:last-child dd,
  .sosiki_jyouhou .table2 dl:last-child dd {
    border-bottom: 1px solid #bebebe;
  }
  .sosiki_jyouhou .table dl dt,
  .sosiki_jyouhou .table2 dl dt {
    border-top: 1px solid #bebebe;
    border-right: 1px solid #bebebe;
    border-left: 1px solid #bebebe;
    width: 265px;
    text-align: center;
    font-size: 1.6rem;
    padding-top: 17px;
    padding-bottom: 15px;
  }
  .sosiki_jyouhou .table dl dt span,
  .sosiki_jyouhou .table2 dl dt span {
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .sosiki_jyouhou .table dl dd,
  .sosiki_jyouhou .table2 dl dd {
    width: -webkit-calc(100% - 265px);
    width: -moz-calc(100% - 265px);
    width: calc(100% - 265px);
    border-top: 1px solid #bebebe;
    border-right: 1px solid #bebebe;
    padding-top: 17px;
    padding-bottom: 15px;
    text-align: center;
    font-size: 1.6rem;
  }
  .sosiki_jyouhou .table2 dl dt {
    width: 200px;
  }
  .sosiki_jyouhou .table2 dl dd {
    width: -webkit-calc(100% - 200px);
    width: -moz-calc(100% - 200px);
    width: calc(100% - 200px);
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .sosiki_jyouhou {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    padding-bottom: 4.07407vw;
    padding-top: 6.48148vw;
  }
  .sosiki_jyouhou_item {
    margin-bottom: 5.27778vw;
  }
  .sosiki_jyouhou_item_ex {
    margin-bottom: 5.55556vw;
  }
  .sosiki_jyouhou_item_ex:nth-of-type(1) {
    margin-top: 3.24074vw;
  }
  .sosiki_jyouhou .s_ttl05 {
    font-size: 1.48148vw;
    font-weight: bold;
    margin-top: 2.12963vw;
    margin-bottom: 1.57407vw;
  }
  .sosiki_jyouhou .g_ttl03 {
    margin-bottom: 2.03704vw;
  }
  .sosiki_jyouhou .g_ttl03 span {
    font-size: 1.48148vw;
  }
  .sosiki_jyouhou .g_link.ml12 {
    margin-left: 1.11111vw;
  }
  .sosiki_jyouhou .g_link li.bd {
    padding-bottom: 1.2963vw;
    padding-top: 1.2963vw;
    margin-bottom: 0;
    padding-left: 1.11111vw;
  }
  .sosiki_jyouhou .g_link li.bd::before {
    top: 2.5vw;
  }
  .sosiki_jyouhou .g_link li.bd:nth-of-type(1) {
    border-top: 1px dotted #dcdcdc;
  }
  .sosiki_jyouhou .table,
  .sosiki_jyouhou .table2 {
    margin-top: 1.57407vw;
    margin-bottom: 1.38889vw;
  }
  .sosiki_jyouhou .table dl,
  .sosiki_jyouhou .table2 dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .sosiki_jyouhou .table dl:nth-of-type(1) dt,
  .sosiki_jyouhou .table2 dl:nth-of-type(1) dt {
    font-size: 1.2963vw;
    background-color: #f3f3f3;
    padding-top: 1.01852vw;
    padding-bottom: 1.11111vw;
  }
  .sosiki_jyouhou .table dl:nth-of-type(1) dd,
  .sosiki_jyouhou .table2 dl:nth-of-type(1) dd {
    font-size: 1.2963vw;
    background-color: #f3f3f3;
    padding-top: 1.01852vw;
    padding-bottom: 1.11111vw;
  }
  .sosiki_jyouhou .table dl:last-child dt,
  .sosiki_jyouhou .table2 dl:last-child dt {
    border-bottom: 1px solid #bebebe;
  }
  .sosiki_jyouhou .table dl:last-child dd,
  .sosiki_jyouhou .table2 dl:last-child dd {
    border-bottom: 1px solid #bebebe;
  }
  .sosiki_jyouhou .table dl dt,
  .sosiki_jyouhou .table2 dl dt {
    border-top: 1px solid #bebebe;
    border-right: 1px solid #bebebe;
    border-left: 1px solid #bebebe;
    width: 24.53704vw;
    text-align: center;
    font-size: 1.48148vw;
    padding-top: 1.57407vw;
    padding-bottom: 1.38889vw;
  }
  .sosiki_jyouhou .table dl dt span,
  .sosiki_jyouhou .table2 dl dt span {
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .sosiki_jyouhou .table dl dd,
  .sosiki_jyouhou .table2 dl dd {
    width: -webkit-calc(100% - 24.53704vw);
    width: -moz-calc(100% - 24.53704vw);
    width: calc(100% - 24.53704vw);
    border-top: 1px solid #bebebe;
    border-right: 1px solid #bebebe;
    padding-top: 1.57407vw;
    padding-bottom: 1.38889vw;
    text-align: center;
    font-size: 1.48148vw;
  }
  .sosiki_jyouhou .table2 dl dt {
    width: 18.51852vw;
  }
  .sosiki_jyouhou .table2 dl dd {
    width: -webkit-calc(100% - 18.51852vw);
    width: -moz-calc(100% - 18.51852vw);
    width: calc(100% - 18.51852vw);
  }
}

@media screen and (max-width: 767px) {
  .sosiki_jyouhou {
    font-size: 3.38542vw;
    line-height: 5.20833vw;
    padding-bottom: 5.72917vw;
    padding-top: 9.11458vw;
  }
  .sosiki_jyouhou_item {
    margin-bottom: 7.42188vw;
  }
  .sosiki_jyouhou_item_ex {
    margin-bottom: 7.8125vw;
  }
  .sosiki_jyouhou_item_ex:nth-of-type(1) {
    margin-top: 4.55729vw;
  }
  .sosiki_jyouhou .s_ttl05 {
    font-size: 3.38542vw;
    font-weight: bold;
    margin-top: 2.99479vw;
    margin-bottom: 2.21354vw;
  }
  .sosiki_jyouhou .g_ttl03 {
    margin-bottom: 2.86458vw;
  }
  .sosiki_jyouhou .g_ttl03 span {
    font-size: 3.125vw;
  }
  .sosiki_jyouhou .g_link.ml12 {
    margin-left: 1.5625vw;
  }
  .sosiki_jyouhou .g_link li a.pdf {
    display: inline-block;
    text-decoration: underline;
  }
  .sosiki_jyouhou .g_link li.bd {
    padding-bottom: 1.82292vw;
    padding-top: 1.82292vw;
    margin-bottom: 0;
    padding-left: 2.60417vw;
  }
  .sosiki_jyouhou .g_link li.bd::before {
    top: 3.51562vw;
  }
  .sosiki_jyouhou .g_link li.bd:nth-of-type(1) {
    border-top: 1px dotted #dcdcdc;
  }
  .sosiki_jyouhou .table,
  .sosiki_jyouhou .table2 {
    margin-top: 2.21354vw;
    margin-bottom: 1.95312vw;
  }
  .sosiki_jyouhou .table dl,
  .sosiki_jyouhou .table2 dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .sosiki_jyouhou .table dl:nth-of-type(1) dt,
  .sosiki_jyouhou .table2 dl:nth-of-type(1) dt {
    font-size: 3.125vw;
    background-color: #f3f3f3;
  }
  .sosiki_jyouhou .table dl:nth-of-type(1) dd,
  .sosiki_jyouhou .table2 dl:nth-of-type(1) dd {
    font-size: 3.125vw;
    background-color: #f3f3f3;
  }
  .sosiki_jyouhou .table dl:last-child dt,
  .sosiki_jyouhou .table2 dl:last-child dt {
    border-bottom: 1px solid #bebebe;
  }
  .sosiki_jyouhou .table dl:last-child dd,
  .sosiki_jyouhou .table2 dl:last-child dd {
    border-bottom: 1px solid #bebebe;
  }
  .sosiki_jyouhou .table dl dt,
  .sosiki_jyouhou .table2 dl dt {
    border-top: 1px solid #bebebe;
    border-right: 1px solid #bebebe;
    border-left: 1px solid #bebebe;
    width: 34.50521vw;
    text-align: center;
    font-size: 3.38542vw;
    padding: 1.95312vw;
  }
  .sosiki_jyouhou .table dl dt span,
  .sosiki_jyouhou .table2 dl dt span {
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .sosiki_jyouhou .table dl dd,
  .sosiki_jyouhou .table2 dl dd {
    width: -webkit-calc(100% - 34.50521vw);
    width: -moz-calc(100% - 34.50521vw);
    width: calc(100% - 34.50521vw);
    border-top: 1px solid #bebebe;
    border-right: 1px solid #bebebe;
    padding: 1.95312vw;
    text-align: center;
    font-size: 3.38542vw;
  }
  .sosiki_jyouhou .table2 dl dt {
    width: 26.04167vw;
  }
  .sosiki_jyouhou .table2 dl dd {
    width: -webkit-calc(100% - 26.04167vw);
    width: -moz-calc(100% - 26.04167vw);
    width: calc(100% - 26.04167vw);
  }
}
